Subject: Re: bug#3256: 23.0.93; OSX: "emacsclient -c" kills the daemon

From: Markus Triska <[email-masked]>
Date: Sun, 29 Apr 2012 21:09:26 +0200

Chong Yidong <[email-masked]> writes:

> Sorry no one got back to you on this old bug. Is this still a problem?
> We've had no other similar complaints, so I'm guessing it's been fixed
> since this report.

Yes, I also cannot reproduce it now and guess it is fixed. Thank you!